Loading...
Searching...
No Matches
U_HEADER_ONLY_NAMESPACE::UTFStringCodePointsAdaptor< CP32, behavior > Struct Template Reference

`#include <utfiterator.h>`

## Public Member Functions

template<typename Range>
auto | operator() (Range &&unitRange) const

## Detailed Description

template<typename CP32, UTFIllFormedBehavior behavior>
struct U_HEADER_ONLY_NAMESPACE::UTFStringCodePointsAdaptor< CP32, behavior >

Internal
  Do not use. This API is for internal use only.

Definition at line 1894 of file utfiterator.h.

## Member Function Documentation

## operator()()

template<typename CP32, UTFIllFormedBehavior behavior>
template<typename Range>

auto U_HEADER_ONLY_NAMESPACE::UTFStringCodePointsAdaptor< CP32, behavior >::operator() | ( | Range && | unitRange | ) | const

inline

Internal
  Do not use. This API is for internal use only.

Definition at line 1902 of file utfiterator.h.

The documentation for this struct was generated from the following file:

- common/unicode/utfiterator.h